{
  "paths": [
    {
      "_path": "lib/R/library/IM/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "d03902493ee160f5ab59911bd27b2324f307759f8b3d803d8c8b6ca5a8525c9e",
      "size_in_bytes": 894
    },
    {
      "_path": "lib/R/library/IM/INDEX",
      "path_type": "hardlink",
      "sha256": "393ea94256a8fee87e6a9a9233620f7a12404dfec19e43724f17516b7afadab5",
      "size_in_bytes": 1261
    },
    {
      "_path": "lib/R/library/IM/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "5ac55df4c5cdbf97cf65f175d77f371bb5775fbeb1c2e8ac60634180f4955f62",
      "size_in_bytes": 1745
    },
    {
      "_path": "lib/R/library/IM/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "a8f678f95175fcae0e27d9ace8884e0e321ff9e0057ce7f91535f84aebe40286",
      "size_in_bytes": 206
    },
    {
      "_path": "lib/R/library/IM/Meta/demo.rds",
      "path_type": "hardlink",
      "sha256": "74a61ad8552af7a770cb8b8475148b5152f793a87164846c8def13219e62f320",
      "size_in_bytes": 475
    },
    {
      "_path": "lib/R/library/IM/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "089daaae5486cc1074c39a757afd136d3d84260e0a5f18983d66281ab3463a33",
      "size_in_bytes": 132
    },
    {
      "_path": "lib/R/library/IM/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "9f42138ec7fdbd886e3a7fc6c464033e3038fea37a5ac7db94011a3d09d936bc",
      "size_in_bytes": 1898
    },
    {
      "_path": "lib/R/library/IM/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "0e12c75594252196ae3cf4e92e04716830a667ff3bab17b3e76a66fe5afa6cc2",
      "size_in_bytes": 1225
    },
    {
      "_path": "lib/R/library/IM/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "791ff083f03bb91c0f39797b1fd63f504226be1ce74e003e696912fb4f94c9c8",
      "size_in_bytes": 452
    },
    {
      "_path": "lib/R/library/IM/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "8b506cb55a1048f84f229baa3898bb27dcc9098bc2321de64abb11f0d3565f93",
      "size_in_bytes": 952
    },
    {
      "_path": "lib/R/library/IM/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "8e56a84a35ca7dfa7a9ca1c8432b20dcb9b3723a4bd4d8c5ec89b0579d80ae38",
      "size_in_bytes": 648
    },
    {
      "_path": "lib/R/library/IM/R/IM",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/IM/R/IM.rdb",
      "path_type": "hardlink",
      "sha256": "6cabaeb606c5cf509d3c6a27fa6899c7a45466e0abbb04f4d34483260abd989f",
      "size_in_bytes": 375728
    },
    {
      "_path": "lib/R/library/IM/R/IM.rdx",
      "path_type": "hardlink",
      "sha256": "a7d5502f712885bd2846a286ef48db3af2768e6b07bb15b7683a4521594c3567",
      "size_in_bytes": 2289
    },
    {
      "_path": "lib/R/library/IM/data/bacteria.rda",
      "path_type": "hardlink",
      "sha256": "fbe6e26f23f72416d6bf080974e60184c873dd44d469c9f83e12e01910485cc5",
      "size_in_bytes": 1127122
    },
    {
      "_path": "lib/R/library/IM/data/characters.rda",
      "path_type": "hardlink",
      "sha256": "94e47c694f81ba6e923a9f2d1ce28095ee99fcbf43ea911573ceccdc38e221c5",
      "size_in_bytes": 484554
    },
    {
      "_path": "lib/R/library/IM/data/circles.rda",
      "path_type": "hardlink",
      "sha256": "c2b5c6653424b5efe2c8f6251f1c5e65f58e9c880f0d72e3ea596db3e9da95df",
      "size_in_bytes": 23546
    },
    {
      "_path": "lib/R/library/IM/data/datalist",
      "path_type": "hardlink",
      "sha256": "e5b887b0a9ffe94c46a721c94cf055b32901e1fdd30039452d3c86dce60d40cf",
      "size_in_bytes": 134
    },
    {
      "_path": "lib/R/library/IM/data/earth.rda",
      "path_type": "hardlink",
      "sha256": "6522fe451154bb6315a8b85643fa08728e19dcd91cbceb169d9d0e24eff9baf9",
      "size_in_bytes": 215717
    },
    {
      "_path": "lib/R/library/IM/data/earth_200.rda",
      "path_type": "hardlink",
      "sha256": "7850a41f7ee12ad230435735605a60209638f7fe890ee697c38c5f62b55bd000",
      "size_in_bytes": 93442
    },
    {
      "_path": "lib/R/library/IM/data/lena.rda",
      "path_type": "hardlink",
      "sha256": "bb05461ccc6ab2a96b72515c036e6f002569e17feb2e964f5d8411cc60dfa125",
      "size_in_bytes": 525994
    },
    {
      "_path": "lib/R/library/IM/data/livingroom.rda",
      "path_type": "hardlink",
      "sha256": "c928431d0d439d9ab742717b17836d83c07c821c7e16b87cef1462d15417f4c8",
      "size_in_bytes": 209792
    },
    {
      "_path": "lib/R/library/IM/data/mandril.rda",
      "path_type": "hardlink",
      "sha256": "e5acfefcd4fd552d7a864eb50fa329df77858cccfdb9407a10424a54504a9a04",
      "size_in_bytes": 463203
    },
    {
      "_path": "lib/R/library/IM/data/pirate.rda",
      "path_type": "hardlink",
      "sha256": "eb89db55579818ef3298f03736b558df6b9fce007e543e1fe1bd7b2aadf2c2e0",
      "size_in_bytes": 54438
    },
    {
      "_path": "lib/R/library/IM/demo/cmplxClassification.R",
      "path_type": "hardlink",
      "sha256": "80c250573941873a118e03e642bffbdc08df6250e0ca3c81993473b295328fe3",
      "size_in_bytes": 1276
    },
    {
      "_path": "lib/R/library/IM/demo/cmplxClassificationLoop.R",
      "path_type": "hardlink",
      "sha256": "83fe5c0810eba9a3460329576b9943fd483acc48f14e7327e1339540bf4a10f5",
      "size_in_bytes": 1573
    },
    {
      "_path": "lib/R/library/IM/demo/demo_CmplxIm.R",
      "path_type": "hardlink",
      "sha256": "cd0618e6c8c870ca5303a3004a341836aa2b87bfa251d680e5f69c99b16fd07b",
      "size_in_bytes": 619
    },
    {
      "_path": "lib/R/library/IM/demo/demo_OrthIm.R",
      "path_type": "hardlink",
      "sha256": "bf5179759255044fd1f5754036535583636e800f4d64aa289c605d66c82d9298",
      "size_in_bytes": 878
    },
    {
      "_path": "lib/R/library/IM/demo/demo_polarTransform.R",
      "path_type": "hardlink",
      "sha256": "5e365500770233c9647e140f4e606a9a8024249ad2618beb2b0ad0a974e73371",
      "size_in_bytes": 532
    },
    {
      "_path": "lib/R/library/IM/demo/demo_standalone.R",
      "path_type": "hardlink",
      "sha256": "78aed59b2e25e4ceabd948391399546d3a748bf9cd0deed4b48d76acb645e00d",
      "size_in_bytes": 661
    },
    {
      "_path": "lib/R/library/IM/demo/orthClassification.R",
      "path_type": "hardlink",
      "sha256": "290c773e2dd385b80b36254997d36bea0bb1b2645d04255c5e5b580032408145",
      "size_in_bytes": 1086
    },
    {
      "_path": "lib/R/library/IM/demo/polarClassification.R",
      "path_type": "hardlink",
      "sha256": "e89adb4a7896624d2036e58c7fd1c8e602e71234fac855f2f4c9c1a14461d379",
      "size_in_bytes": 1229
    },
    {
      "_path": "lib/R/library/IM/demo/polarClassificationLoop.R",
      "path_type": "hardlink",
      "sha256": "f8fe11cb48f1486619042dbbadfc37c9bd16dd3ac378496f16a34004469ac4b1",
      "size_in_bytes": 1451
    },
    {
      "_path": "lib/R/library/IM/demo/reconstruct_cmplx.R",
      "path_type": "hardlink",
      "sha256": "d3cb749f66172740cb665d7ba6b756e16e4d6a22510eb0c2191c0ead08db767d",
      "size_in_bytes": 1567
    },
    {
      "_path": "lib/R/library/IM/demo/reconstruct_orth.R",
      "path_type": "hardlink",
      "sha256": "1b581f1b8b94140506eb99f360ed847ad9a92f2ca69cad75416a61999cbebcf6",
      "size_in_bytes": 1731
    },
    {
      "_path": "lib/R/library/IM/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "bcafeeb8d59d78d8010933be65652feb8fb108cf0bf3784f22f84ba337b2c838",
      "size_in_bytes": 4073
    },
    {
      "_path": "lib/R/library/IM/help/IM.rdb",
      "path_type": "hardlink",
      "sha256": "d3ed901eb78e20dabb09c805925ac5ffb0d38c3146cfd5886cfcafa1de743b6c",
      "size_in_bytes": 64029
    },
    {
      "_path": "lib/R/library/IM/help/IM.rdx",
      "path_type": "hardlink",
      "sha256": "dd23edaea6bbbad5d1ba94f8ce474c131b573cda3b736bf5b123f985f7cbdc4b",
      "size_in_bytes": 608
    },
    {
      "_path": "lib/R/library/IM/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "58bfda23ef2cf0622b6cef54e77d2ec3b4d31a4f7241ac15d0a929d9b4725532",
      "size_in_bytes": 1204
    },
    {
      "_path": "lib/R/library/IM/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "b53fd92c1dfb72e2c19a5b483436998590816a77d27bb34871c34d7e0b38d67d",
      "size_in_bytes": 329
    },
    {
      "_path": "lib/R/library/IM/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "58b2ed94e0aa4dd6d284ca7b046322413e772dc5537ebc251f99e89fdb59d652",
      "size_in_bytes": 12160
    },
    {
      "_path": "lib/R/library/IM/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/IM/libs/IM.so",
      "path_type": "hardlink",
      "sha256": "35e532547d38c7b284c311bbbd1fc726d60c1b4aca060083844a322f715d5191",
      "size_in_bytes": 37416
    }
  ],
  "paths_version": 1
}